## rcs-latex 3.1

=== rcs-latex/debian/changelog ===
rcs-latex (3.1.debian.1) unstable; urgency=low

  * Become a transitional package; simply depend on texlive-latex-recommended;
    this package will be removed post-wheezy

 -- Julian Gilbey <jdg@debian.org>  Fri, 13 Jul 2012 14:57:46 +0100

rcs-latex (3.1-3) unstable; urgency=low

  * Remove tetex-* dependencies; long live TeXLive!

 -- Julian Gilbey <jdg@debian.org>  Sun, 29 Apr 2007 11:32:23 +0100

rcs-latex (3.1-2) unstable; urgency=low

  * Apply patch from Kristoffer H Rose to allow rcs-latex to work with new
    RCS date format (Closes: #369422)
  * Update standards version and use debhelper >=5.0.0
  * Depend on tetex-* | texlive-* (Closes: #390044)

 -- Julian Gilbey <jdg@debian.org>  Wed,  1 Nov 2006 14:36:35 +0000

rcs-latex (3.1-1) unstable; urgency=low

  * New upstream version (closes: #295494)

 -- Julian Gilbey <jdg@debian.org>  Sat,  5 Mar 2005 21:33:51 +0000

rcs-latex (3.0-5) unstable; urgency=low

  * Update copyright file

 -- Julian Gilbey <jdg@debian.org>  Mon, 18 Mar 2002 11:53:45 +0000

rcs-latex (3.0-4) unstable; urgency=low

  * Apply patch from Jeffrey Goldberg <J.Goldberg@Cranfield.ac.uk> to make
    rcs.sty work with new babel.

 -- Julian Gilbey <jdg@debian.org>  Wed, 10 May 2000 20:02:57 +0100

rcs-latex (3.0-3) unstable; urgency=low

  * Standards version 3.1.1 (FHS, Build-Depends-Indep etc.)
  * Ensure we have debhelper sections in maintainer scripts

 -- Julian Gilbey <jdg@debian.org>  Wed, 24 Nov 1999 21:22:02 +0000

rcs-latex (3.0-2) unstable; urgency=low

  * Moved tex input files from /usr/lib/texmf to /usr/share/texmf in line
    with the change in tetex-*, moving towards FHS compliance

 -- Julian Gilbey <jdg@debian.org>  Fri,  9 Apr 1999 13:15:56 +0100

rcs-latex (3.0-1) unstable; urgency=low

  * Initial Release.

 -- Julian Gilbey <jdg@debian.org>  Wed, 25 Nov 1998 13:19:56 +0000
