=== rcs-latex/debian/control ===
Source: rcs-latex
Section: oldlibs
Priority: extra
Maintainer: Julian Gilbey <jdg@debian.org>
Standards-Version: 3.9.3
Build-Depends-Indep: debhelper (>= 9)

Package: rcs-latex
Architecture: all
Depends: texlive-latex-recommended (>= 2012), ${misc:Depends}
Description: LaTeX macro package for handling RCS keywords (transitional package)
 This is a transitional package which depends on texlive-latex-recommended;
 that package now contains the rcs-latex package.
 .
 This allows the user to typeset RCS keywords in their document
 without being concerned about dollar signs and the like.
